python-buffy_0.16build1_amd64.deb


Advertisement

Description

python-buffy - Python wrapper for the libbuffy library

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-buffy
Package version: 0.16build1
Package release:
Package architecture: amd64
Package type: deb
Installed size: 451 B
Download size: 115.28 KB
Official Mirror: archive.ubuntu.com
Buffy wants to be the ultimate mail folder summary system. This library provides efficient mailfolder checking routines, packaged in a library with a simple API and with wrappers for many languages, so that everyone can create mail folder summary systems in the language they prefer without having to care about the actual mailbox checking. Libbuffy currently supports detection and summarizing of folders in Maildir and Mailbox format. This package provides a Python wrapper for libbuffy.

Alternatives

    Download

    Source package: libbuffy-bindings

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-buffy deb package:
      # sudo apt-get install python-buffy

    Files

    • /usr/lib/python2.7/dist-packages/Buffy-0.16.egg-info
    • /usr/lib/python2.7/dist-packages/Buffy.py
    • /usr/lib/python2.7/dist-packages/_Buffy.x86_64-linux-gnu.so
    • /usr/share/doc/python-buffy/changelog.gz
    • /usr/share/doc/python-buffy/copyright

    Changelog

    2015-12-18 - Colin Watson <cjwatson@ubuntu.com> libbuffy-bindings (0.16build1) xenial; urgency=medium * Rebuild for Perl 5.22.1.

    2014-10-24 - Enrico Zini <enrico@debian.org> libbuffy-bindings (0.16) unstable; urgency=medium * Converted to dh-python2. Closes: #730250. * Updated debhelper compat to 9 * Cleaned up uploaders * Updated standards-version, no changes required

    2014-08-02 - gregor herrmann <gregoa@debian.org> libbuffy-bindings (0.15+nmu1) unstable; urgency=medium * Non-maintainer upload. * Fix "hardcodes /usr/lib/perl5": - pass perl directory to dh_install from debian/rules, generated dynamically from $Config{vendorarch} - remove debian/libbuffy-perl.install (Closes: #752705)

    2013-10-25 - Enrico Zini <enrico@debian.org> libbuffy-bindings (0.15) unstable; urgency=low * Cleaned up dependencies. Closes: #727609.

    2013-08-11 - Enrico Zini <enrico@debian.org> libbuffy-bindings (0.14) unstable; urgency=low * Depend on libbbuffy 1.8. Closes: #711374.

    2011-08-09 - Enrico Zini <enrico@debian.org> libbuffy-bindings (0.13) unstable; urgency=low * Acknowledge NMU. * Depends on libbuffy 1.6 so we can deal with empty config files * Depend on swig >= 2.0 since the package swig2.0 does not contain the "swig" executable. See: #633821. Closes: #614532 * Build depend on new libbuffy. Closes: #637187

    2011-05-09 - gregor herrmann <gregoa@debian.org> libbuffy-bindings (0.12+nmu1) unstable; urgency=medium * Non-maintainer upload. * Build-depend on swig2.0 instead of swig; thanks to Chris Butler for the analysis (closes: #624767). * Apply Niko Tyni's 0001-Stop-writing-C-code-into-Buffy.pm.patch again (closes: #567241 again). * Set urgency to medium (RC bug fix, blocks perl 5.12 and python-defaults transition).

    2011-03-27 - Enrico Zini <enrico@debian.org> libbuffy-bindings (0.12) unstable; urgency=low * Cleaned up packaging, switched to dh. * Switched to dh's default python build system. Closes: #616860 * Dropped ruby support since nobody uses it. * Updated standards-version, no changes required * Switch format to 3.0 (Native)

    2010-08-02 - Enrico Zini <enrico@debian.org> libbuffy-bindings (0.11) unstable; urgency=low * Applied patch by Stefano Rivera. Closes: #586937

    2010-03-05 - Enrico Zini <enrico@debian.org> libbuffy-bindings (0.10) unstable; urgency=low * Ported to libbuffy 1.4

    Advertisement
    Advertisement